Subject: Re: man? - solved
From: [email-masked] (David Shochat)

6 Feb 1997 12:47:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Sender: David Shochat <[email-masked]>
X-Mailer: Mozilla 4.0b1 (Win95; I)
Original-To: [email-masked]
X-Priority: Normal
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> Hi, you wrote:
> 
> :  troff -man -Tascii bash.1 | grotty | less
> 
> Isn't this the same as
>    groff -man -Tascii bash.1 | less
> ?
The NT/W95 groff port I'm using doesn't include the groff driver 
program. According to the documentation, they haven't gotten that 
working yet. So you have to set up the complete pipeline manually.

> Just wondering, because under Linux I'm used to
>    groff -man -Tps bash.1 | lpr
> for sending it to our PostScript printer, so boxes look better.
I got a nice printed copy of the bash pages with:

  troff -man -Tps bash.1 | grops > man_bash.ps

Then I had to issue an lp command on a Solaris machine to get it printed 
out. From Windows applications, I can print directly to this same 
Solaris printer via the Samba server running on the Solaris machine. I 
wonder if there's a version of lpr for the gnu-win32 environment that 
can print directly to the Solaris (System V) printer.

> For the curious, there's also -Tlatin1.A
> 
I was wondering if you have man pages in German or other West European 
languages which I assume you'd need that option for. Actually, I guess 
there's no point in using -Tascii at all.

-- David
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".